/* 品牌联盟 */
.container{max-width: 637px;padding: 0 0.9375rem;}
/* 头部 */
.am-header {width: 100%;height: 9.5rem;line-height: 5.5rem;padding: 0 0px;}
.top_banner{margin-top: 9.5rem;}
.top_banner img{width: 100%;position: relative;}
.wrapper01 {max-width: 637px;overflow: hidden; position:fixed;z-index: 1;background:rgba(0,0,0,0.4); height: 4.25rem;width: 100%;/* overflow: hidden; */margin:0 ;float: left;z-index: 1;padding: 0 1.875rem;}
.wrapper01 .scroller {position:relative;}
.wrapper01 .scroller li {position:relative;z-index: 2;height: 5.25rem;color:#fff;float: left;font-size: 1.5rem;text-align: center;width: 8rem;padding-top: 10px;}
.wrapper01 .scroller li:nth-child(5) {width: 9.3rem;}
.wrapper01 .scroller li a{color:#fff;display:block;margin:0 .3rem;opacity: 1;}
.curt{color:#fff;font-size: 1.5rem;font-weight: bold;background: #FD951D;border-radius:1.6875rem;padding: 0 0.5125rem;}
/* 切换 */
.pplm_bg2{text-align: center;}
.pplm_bg1_title img{width:22.8125rem ;padding: 2.5rem 0;}
.slideTxtBox{ width:100%; margin:0 auto;height:23rem;font-size:16px;font-family:Microsoft YaHei;overflow: hidden;
font-weight:bold;color:rgba(66,66,66,1);text-align: center;position: relative;}
.slideTxtBox .hd{width:100%;height:61px;position:relative;top: -130px;}
.slideTxtBox .hd ul{ float:left;position:absolute; left:0px; top:70px;width: 100%; }
.slideTxtBox .hd ul li{cursor:pointer; width: 28%;height: 11.3125rem; list-style:none; float:left;line-height: 88px; margin: 0 2.5%;}
.slideTxtBox .hd ul li a{color: #424242; display: block;text-align: center;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;width: 100%;height: 38px;margin-top: 80px;}
.slideTxtBox .hd ul li:hover{font-size:16px;color:#FE951E;}
.slideTxtBox .hd ul li .v-div{height: 100px;position: relative;top: -60px;}
.slideTxtBox .hd ul li a:hover{color:#FE951E;text-decoration: none;}
.slideTxtBox .hd ul li:nth-child(1){background-image: url('/Public/home/m-images2020/m_pplm_con1_tab1.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 14.25rem 11.3125rem;}
.slideTxtBox .hd ul li:nth-child(2){background-image: url('/Public/home/m-images2020/m_pplm_con1_tab2.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 14.25rem 11.3125rem;}
.slideTxtBox .hd ul li:nth-child(3){background-image: url('/Public/home/m-images2020/m_pplm_con1_tab3.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 14.25rem 11.3125rem;}
.slideTxtBox .hd ul li:nth-child(1).on{color:#FE951E;background-image: url('/Public/home/m-images2020/m_pplm_con1_tab1_hover.png');}
.slideTxtBox .hd ul li:nth-child(2).on{color:#FE951E;background-image: url('/Public/home/m-images2020/m_pplm_con1_tab2_hover.png');}
.slideTxtBox .hd ul li:nth-child(3).on{color:#FE951E;background-image: url('/Public/home/m-images2020/m_pplm_con1_tab3_hover.png');}
.slideTxtBox .bd{position: relative;top: 0px;}
.slideTxtBox .bd img{width: 100%;}
.pplm_bg2_bottom{width: 1240px;margin: 30px auto;}

/* 业之峰 严选全球 */
.pplm_bg1_t img{width: 100%;}
.slideTxtBox2{ text-align: center;height: 32.25rem;overflow: hidden;}
.slideTxtBox2 .hd{width:100%;position:relative;}
.slideTxtBox2 .hd ul{ float:left;position:absolute; top:30px;width: 100%; }
.slideTxtBox2 .hd ul li{cursor:pointer; width: 25%;height: 3.75rem; list-style:none; float:left;line-height: 86px;border: 1px solid #ccc;}
.slideTxtBox2 .hd ul li a{color: #424242; display: block;text-align: center;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;width: 100%;height: 38px;margin-top: 80px;}
.slideTxtBox2 .hd ul li:hover{font-size:16px;color:#405DAA;}
.slideTxtBox2 .hd ul li .v-div{height: 100px;position: relative;top: -60px;}
.slideTxtBox2 .hd ul li a:hover{color:#405DAA;text-decoration: none;}
.slideTxtBox2 .hd ul li:nth-child(1){background-image: url('/Public/home/m-images2020/pplm_con4_tab1.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 10.8125rem 3.75rem;}
.slideTxtBox2 .hd ul li:nth-child(2){background-image: url('/Public/home/m-images2020/pplm_con4_tab2.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 10.8125rem 3.75rem;}
.slideTxtBox2 .hd ul li:nth-child(3){background-image: url('/Public/home/m-images2020/pplm_con4_tab3.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 10.8125rem 3.75rem;}
.slideTxtBox2 .hd ul li:nth-child(4){background-image: url('/Public/home/m-images2020/pplm_con4_tab4.png');background-repeat: no-repeat;background-position:center top 0px;background-size: 10.8125rem 3.75rem;}
.slideTxtBox2 .hd ul li:nth-child(1).on{color:#405DAA;background-image: url('/Public/home/m-images2020/pplm_con4_tab1_hover.png');}
.slideTxtBox2 .hd ul li:nth-child(2).on{color:#405DAA;background-image: url('/Public/home/m-images2020/pplm_con4_tab2_hover.png');}
.slideTxtBox2 .hd ul li:nth-child(3).on{color:#405DAA;background-image: url('/Public/home/m-images2020/pplm_con4_tab3_hover.png');}
.slideTxtBox2 .hd ul li:nth-child(4).on{color:#405DAA;background-image: url('/Public/home/m-images2020/pplm_con4_tab4_hover.png');}
.slideTxtBox2 .bd{position: relative;top: 80px;height: 200px;}
.slideTxtBox2 .bd li{list-style:none;}
.slideTxtBox2 .bd li:hover{cursor:pointer;}
.slideTxtBox2 .bd li img{z-index:1;width: 100%;}

/* 移动端自适应 */
@media only screen and (max-width : 992px) {
	
}
@media only screen and (max-width : 768px) {
	
}
@media only screen and (max-width : 480px) {
	
}
@media only screen and (max-width : 420px) {
	
}
@media only screen and (max-width : 411px) {
	
}
@media only screen and (max-width : 375px) {
	.top_banner img {margin-bottom: 3.75rem;}
	.slideTxtBox2 {margin-bottom: -2rem;}
}
@media only screen and (max-width : 360px) {
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.slideTxtBox {height: 18rem;}
	.slideTxtBox .hd ul li:nth-child(1){background-size: 12.25rem 10.3125rem;}
	.slideTxtBox .hd ul li:nth-child(2){background-size: 12.25rem 10.3125rem;}
	.slideTxtBox .hd ul li:nth-child(3){background-size: 12.25rem 10.3125rem;}
	.slideTxtBox .hd ul li.on{background-size: 12.25rem 10.3125rem;}
	.slideTxtBox2 {margin-bottom: -5rem;}
}
